namespace EscapeRoomEngine.Engine.Runtime.Modules
{
    /// <summary>
    /// The spawn door is used in the first room.
    /// </summary>
    internal class Spawn : DoorState
    {
        private void Start()
        {
            ExitFrom();
        }
    }
}